Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 10:39:24 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation christine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  christine Bot:  Hi Christine ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9648434986 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543733928            02:28 PM, 13th Apr                   Mohammad                    Hi Christine, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:29 PM, 13th Apr                     christine                    Hi...           02:29 PM, 13th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9648434986           02:30 PM, 13th Apr                     christine                    I just want to update regarding my order 9648434986           02:30 PM, 13th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           02:30 PM, 13th Apr                     christine                    It's almost a week I ordered ..april 5th           02:30 PM, 13th Apr                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours you can also track on (https://rb.gy/ma0q61)           02:32 PM, 13th Apr                     christine                    It's almost a week           02:33 PM, 13th Apr                     christine                    Only I see sms that missed the delivery but even one call I did not recieved           02:33 PM, 13th Apr                   Mohammad                   The courier has tried to contact you multiple times however there was no response           02:34 PM, 13th Apr                     christine                    No call           02:34 PM, 13th Apr                     christine                    All details it's already on delivery           02:34 PM, 13th Apr                     christine                    There is an address they can deliver direct ly           02:34 PM, 13th Apr                   Mohammad                   They will call within 1-2 business days           02:34 PM, 13th Apr                     christine                    Shoemart I ordered only 3 days           02:35 PM, 13th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           02:35 PM, 13th Apr                     christine                    Why in centerpoint is different?           02:35 PM, 13th Apr                   Mohammad                   please provide us the alternate No.           02:35 PM, 13th Apr                     christine                    Already 3 times I called up..in customer service some thing wait wait ..it shows 3 days only           02:36 PM, 13th Apr                   Mohammad                   please provide us the alternate No.           02:37 PM, 13th Apr                     christine                    043687188           02:37 PM, 13th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           02:37 PM, 13th Apr                   Mohammad                   Is there anything else that i can assist you with ?           02:38 PM, 13th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           02:39 PM, 13th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:39 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395775